.company_info{
    margin-top: 165px;
    text-align: center;
}

.company_info-hr{
    width: 15%;
    border: 1px solid red;
    opacity: 1;
}

.company_location{
    text-align: center;
    margin: 50px 0;
}

.company_location .container{
    padding: 40px;
    border: 4px solid red;
}

.company_location h3{
    font-weight: 700;
}

.your-contact-info {
    margin-bottom: 65px;
}
.your-contact-info .container{
    background-color: aliceblue;
    padding: 50px;
    border-radius: 10px;
}
.your-contact-info .container .second_row{
    margin-top: 20px;
}
.your-contact-info .submit_btn_row{
    margin: 20px 0 0;
}

.your-contact-info .submit_btn_row button{
    color: white;
    background-color: black;
    border-radius: 10px;
    font-size: 18px;
    padding: 12px 24px;
    transition: all .3s;
    width: 20%;
    text-transform: uppercase;
    font-weight: 600;
}


/* =====================
Media Query
==================== */
@media (max-width: 575px){
    .your-contact-info .submit_btn_row button{
        width: 50%;
    }
    .your-contact-info .container {
        padding: 25px;
    }
    
    .company_location .container {
        padding: 25px;
    }
    .company_location {
        margin: 50px 10px;
    }
    .your-contact-info {
        margin: 0 15px 65px 15px;
      }

      .your-contact-info .xs_space{
        margin-top: 10px;;
      }
}

@media only screen and (max-width: 767px){
    .your-contact-info .submit_btn_row button{
        width: 100% !important;
    }
}



